#selector{
	height: 100%;
}
#selector ul {
	min-height: calc(100% - 64px);
	background-color:#FFFFFF;
	position:relative;
	top:64px;
}
#selector ul .selectorInner{
	height:100%;
}
#selector ul .subTitle {
	background-color: #EFEFF2;
	padding-left: 10px;
	color: #B7B7B8;
	margin:0 0 5px 0;
	position: sticky;
	top: 64px;
}

#selector ul li.child:last-child {
	border: none;
}

#selector ul li.child {

}

#selector ul hr {
	margin-left: 15px;
}

#selector .region .itemLi{
	border:none;
	display:inline-block;
}
#selector .regionInner{
	padding-right: 15px;
}